.pd-x-20.pd-sm-x-30.pd-t-20.pd-sm-t-30
  h4.tx-gray-900.mg-b-5
    = t('.title')
  p.mg-b-0
    = t('.subtitle')

.br-pagebody
  .errors
    - if @question.errors
      = render 'shared/errors', resource: @question
  .br-section-wrapper
    = render 'form'
